h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #CC446f;
	background-color: #FFE0EE;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	width: 550px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	/*
	border-top: 1px solid #DD99DD;
	border-right: 1px solid #DD99DD;
	border-bottom: 1px solid #DD99DD;
	border-left: 3px solid #DD99DD;
	*/
}

.con_color {
	background-color: #FFEEEE;
}


.waku0{
	list-style:none;
}

.waku0 a{
	border:none;
	text-decoration:none;
	color:#888888;
}

.waku0 li {

	/*
	background-image:url(../images/img_eyec1.gif);
	background-repeat:no-repeat;
	background-position:0px 5px; 
	*/
	padding-left: 9pt;
	padding-bottom:2pt;
	margin:0pt;
	text-decoration: none;
	
}

.link_name {
	color:#666666;
 }

.link_url {

	color:#BBBBBB;
}


